Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 01:32:45 +0000

Chat transcript

	
		
			Name: mohammed nassrallah
		
			E-mail: [email-masked]

	Aaren Sun, 07/18/21 06:56:21 am Asia/Calcutta
	
		Hello. How may I help you?

	mohammed nassrallah 06:56:22 am
	
		Are you looking for Dedicated Server
	
		dedicated server

	Aaren 06:56:44 am
	
		How may i help you today?

	mohammed nassrallah 06:56:51 am
	
		looking for Dedicated Server
	
		im talk to you from 5 minutes and leave
	
		and then im back i was busy
	
		i hope giive me the best lower price and disscout

	Aaren 06:57:17 am
	
		May I get the following information please?

1. Your Name
2. Company Name
3. Email Id
4. Phone number
5. Units of rack space (1U, 2U, half etc.) required
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method

	mohammed nassrallah 06:58:11 am
	
		1. Your Name : muhammad zourob
2. Company Name zen office 
3. Email Id : [email-masked]
4. Phone number : 00970599038905
5. Units of rack space (1U, 2U, half etc.) required 
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method : paypal
	
		im looking for 1 server test on centos 7 now and thenn i will buy about 56 orders and i will renew them and be with you to 10 years

	Aaren 06:59:11 am
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.
	
		Is there anything else I can help you with today?

	mohammed nassrallah 07:00:32 am
	
		thaks

	Aaren 07:00:49 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:00:53 am
	
		Aaren archived the chat

	4m 32s

Chat has been opened from website: https://www.colocationamerica.com/services

Referrer: https://www.google.com/

Visitor geolocation: Gaza, Gaza, Palestine / 89.239.35.4

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com